[Setting]
HourFileName=Moon_H2.png
MinuteFileName=Moon_M2.png
SecondFileName=Moon_S2.png
CenterFileName=Moon_Nub.png
HourCenterX=5
HourCenterY=5
MinuteCenterX=5
MinuteCenterY=5
SecondCenterX=4
SecondCenterY=4
